@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/TitilliumWeb/TitilliumWeb-ExtraLight.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/TitilliumWeb/TitilliumWeb-ExtraLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb/TitilliumWeb-ExtraLight.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-ExtraLight.woff') format('woff'), /* Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-ExtraLight.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/TitilliumWeb/TitilliumWeb-ExtraLight.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/TitilliumWeb/TitilliumWeb-Light.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/TitilliumWeb/TitilliumWeb-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb/TitilliumWeb-Light.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-Light.woff') format('woff'), /* Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-Light.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/TitilliumWeb/TitilliumWeb-Light.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/TitilliumWeb/TitilliumWeb-ExtraLightItalic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/TitilliumWeb/TitilliumWeb-ExtraLightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb/TitilliumWeb-ExtraLightItalic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-ExtraLightItalic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-ExtraLightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/TitilliumWeb/TitilliumWeb-ExtraLightItalic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/TitilliumWeb/TitilliumWeb-Regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/TitilliumWeb/TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb/TitilliumWeb-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/TitilliumWeb/TitilliumWeb-Regular.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/TitilliumWeb/TitilliumWeb-LightItalic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/TitilliumWeb/TitilliumWeb-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb/TitilliumWeb-LightItalic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-LightItalic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-LightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/TitilliumWeb/TitilliumWeb-LightItalic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/TitilliumWeb/TitilliumWeb-Italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/TitilliumWeb/TitilliumWeb-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb/TitilliumWeb-Italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-Italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/TitilliumWeb/TitilliumWeb-Italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/TitilliumWeb/TitilliumWeb-SemiBold.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/TitilliumWeb/TitilliumWeb-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb/TitilliumWeb-SemiBold.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-SemiBold.woff') format('woff'), /* Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-SemiBold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/TitilliumWeb/TitilliumWeb-SemiBold.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/TitilliumWeb/TitilliumWeb-SemiBoldItalic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/TitilliumWeb/TitilliumWeb-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb/TitilliumWeb-SemiBoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-SemiBoldItalic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-SemiBoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/TitilliumWeb/TitilliumWeb-SemiBoldItalic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/TitilliumWeb/TitilliumWeb-Bold.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/TitilliumWeb/TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb/TitilliumWeb-Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-Bold.woff') format('woff'), /* Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/TitilliumWeb/TitilliumWeb-Bold.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/TitilliumWeb/TitilliumWeb-BoldItalic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/TitilliumWeb/TitilliumWeb-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb/TitilliumWeb-BoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-BoldItalic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/TitilliumWeb/TitilliumWeb-BoldItalic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/TitilliumWeb/TitilliumWeb-Black.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/TitilliumWeb/TitilliumWeb-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb/TitilliumWeb-Black.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-Black.woff') format('woff'), /* Modern Browsers */
    url('../fonts/TitilliumWeb/TitilliumWeb-Black.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/TitilliumWeb/TitilliumWeb-Black.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}